#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Feb 07 06:57:21 WIB 2025
maven-metadata-central.xml.lastUpdated=1738886241247
maven-metadata-gcs-maven-central-mirror.xml.lastUpdated=1738886241246
